body {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}
body, #footerInputs a
{
    background: #e9e9e9 50% 0 repeat;
    color: #444444;
    font-family: Helvetica;
    font-size: 13px;
    margin: 0;
    padding: 0 0 10px 0;
}
td, tr, table{ vertical-align: top;}
tr > td:first-child{ padding-right: 5px; }

.backButton, .backButtonBottom {    
    text-decoration: none;
    z-index: 100; 
	background: #6e96c1 url('/EntBooks_FV_AU/media/FV_Master_Images/App/back_arrow.png') no-repeat 7px center; 
}
.TermsBtn {
	background-color: #6e96c1;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-border-radius: 4px;
}

section div {
    padding: 2px 0;
    line-height: 2;
}

a, a:visited {
    color: #0c2340;
    text-decoration: none;
}
.forgotPasswordLink a, a:visited, nav a{
color: #29509f !important;
}
.forgotPasswordLink:hover{
color: #0E406A !important;
}
#header {
    box-sizing: border-box;
    margin: 0;
    line-height: 25px;
    font-size: 25px;
    font-weight: bold;        
    background-color: #082F5A;    
    height: 53px;
    background: url('../images/mobile_header_bg.png') repeat-x;    
    width: 100%;
    z-index: 1000;
}

#uiMenuSec {
    position: absolute; top: 47px; width: 100%;z-index: 5000;
    background: #999;
    background: rgba(0, 0, 0, 0.4);
    height: 100%;
    min-height: 100%;
    display: none;
    padding-top: 5px;
    overflow: hidden;
}

nav {
    background-color: white;  
    border: 1px solid #082F5A;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-border-radius: 4px;                        
    margin: 0 3px;
    border-bottom: none;
}

nav a {    
    display: inline-block;
    width: 100%;
    padding: 14px 50px;
    font-weight: bold;
    font-size: 18px;
}

nav > div {
    background: transparent;
    padding: 2px 0 0 0;
}

nav > div > div {
    background-image: -moz-linear-gradient(top, #fff, #e8e8e8); /*Firefox*/   
    background: -webkit-linear-gradient(top, #fff 0%, #e8e8e8 100%); /* Chrome10+,Safari5.1+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#e8e8e8));     
    position: relative;  
    border-bottom: 1px solid #082F5A;    
}

nav a span {
    display: inline-block;
    position: absolute;
    right: 0;    
    height: 14px;
    width: 18px;
    margin: 10px;
    background: url('../images/mobile-view.png') no-repeat;
}

nav > div > div:last-child {    
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

#navSearch {
    background: url('/EntBooks_FV_AU/media/FV_Master_Images/App/search2.png') no-repeat 25px 22px; 
}

#navMyDetails {
    background: url('/EntBooks_FV_AU/media/FV_Master_Images/App/account.png') no-repeat 25px 22px; 
}

#navFavourites {
    background: url('/EntBooks_FV_AU/media/FV_Master_Images/App/favourites.png') no-repeat 25px 22px; 
}

#navLogout {
    background: url('/EntBooks_FV_AU/media/FV_Master_Images/App/logout.png') no-repeat 25px 22px; 
}
#navRestLogin {
    background: url('/EntBooks_FV_AU/media/FV_Master_Images/App/reset-login.png') no-repeat 25px 22px;
}

#navLogin {
    background: url('/EntBooks_FV_AU/media/FV_Master_Images/App/logout.png') no-repeat 25px 22px; 
}

#navFAQ {
    background: url('/EntBooks_FV_AU/media/FV_Master_Images/App/faq.png') no-repeat 25px 22px;
}

#navVirtualCard  {
    background: url('/EntBooks_FV_AU/media/FV_Master_Images/App/virtual-card.png') no-repeat 25px 22px;
}

h2 {
    margin: 2px 0 -3px 0;
    padding-top: 5px;
}

h2 span {
    display: block;
    padding-right: 55px;   
}

.detailLink
{
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -27px;
    padding-top: 20px;
    padding-left: 0;
    width: 40px;height: 50px;
    text-align: right;
}

.favouritePnl .detailLink {
    top: 10px;
    margin-top: 0px;
}

.itemName a, .itemName a:visited, .itemName
{
    color: #103762;
}

h2 a div:hover {
    background-position: left bottom;   
}

h2 a div 
{    
    display: inline-block;    
    height: 14px;
    width: 18px;
    margin: 10px;
	background: url('../images/mobile-view.png') no-repeat;  
}

#header img
{
	float: left;
	margin: 0 5px 4px 0;
	border: none;
}

h1 {
    font-size: 19px;
	color: #29509f;
}

#header h1
{
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #666;
    color: #FFF;
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0;
    text-shadow: 0px 1px 0px #fff;
}

#header h1 a {
    text-decoration: none;
    color: inherit;
}

.label
{
    margin: 6px 0 2px 0;
    color: black;
    font-size: 14px;
}

select, input[type=text], input[type=submit], input[type=button],input[type=password]
{
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    height: 30px;
}

select, input[type=text],input[type=password]
{
    width: 100%;
    padding: 5px;
}
input[type=submit], input[type=button]
{        
    -webkit-appearance: none;
    background-color:#6e96c1;
	border: none;
    min-width: 170px;
	color: #FFF;
    font-family:arial;
	font-size: 15px;
    font-weight:normal;
    text-align: center;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    font-size: 15px;
    cursor: pointer;
	margin: 5px;
	text-shadow: none !important;
}
#content {
    margin: 0px 7px 7px;    
    border: 1px solid #082F5A;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;    
    background-color: #FFF;
}

.noResult {
    margin: 15px;
    line-height: 4;
}

.radio
{
    cursor: pointer;
    margin: 5px 0;
}

ul
{
    margin: 0;
    padding: 0;
}

li
{
    list-style-type: none;
    border-bottom: 1px solid #999;
    margin: 0;
    padding-bottom: 5px;    
}

.offersList {
    background-image: -moz-linear-gradient(top, #fff, #e8e8e8); /*Firefox*/   
    background: -webkit-linear-gradient(top, #fff 0%, #e8e8e8 100%); /* Chrome10+,Safari5.1+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#e8e8e8)); 
    padding-left: 10px;
    position: relative;    
}

.offersList input[type=button], .detailPageContentDiv input[type=button], .detailTable input[type=submit]{
    margin-left: 0;
}


.infowindow
{
    font-size: 17px;
    text-align: center;    
    font-weight: bold;
    width: 250px;
}

.infowindow a, .infowindow a:visited {
    color: black; 
}

#buttonbar
{
    width: 100%;
    text-align: center;
}

#progress
{
    -webkit-border-radius: 10px;
    background-color: rgba(0,0,0,.7);
    color: white;
    font-size: 18px;
    font-weight: bold;
    height: 80px;
    left: 60px;
    line-height: 80px;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    top: 120px;
    width: 200px;
}

#map_canvas
{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-size: 13px !important;
}

.leftColumn {
    display: inline-block;
    width: 150px;
    min-height: 25px;        
}

.itemButtonBar {
    margin-top: 10px;
}

.more {
	margin: auto; 
    margin-top: 7px;
	padding: 7px;
    width: 140px;
	text-align: center;
	cursor: pointer;
	color: #103762;
	font-size: larger;
    background: transparent url('/EntBooks_FV_AU/media/FV_Master_Images/App/more.png') no-repeat 5px 3px;
}

.showMore input {
    border: none;
    background: none;
    color: #103762;
    padding-left: 0;
    text-shadow:none;
	font-size: 13px;
    text-align: left;
}
.showMore input:hover{
    color: #6e96c1;
    background:none !important;
}
.direction input {
    cursor: pointer;
    min-width: 50px;
}

.direction {
    margin-top: 10px;
}

.locationsList {
    border: none; padding:0px;
    margin-top: 2px;
}

.locationsListItems
{
    padding-right: 20px; margin-bottom:5px;
    margin-top: 10px;
    }
    
.locationsListPhone    
{
    margin-top: 0;
    }

.detailLocationList .locationsListPhone {
    margin: 10px 0;    
}

.upToInfo {
    margin: 10px 0;
    font-weight: bold;
}


.locationsListPhone img {
    float:left;
}    
.itemPhone {
	color: #103762;
	display: inline-block;
	padding: 3.8px 10px;
	text-align: center;
	background: transparent;
	margin: 0px;
}
.itemPhone a {
	color: #103762;
}
.showMapBtn 
{
    background: #103762 url('/EntBooks_FV_AU/media/FV_Master_Images/App/viewmap.png') no-repeat 22% 50% !important;
}

.showMapBtnLink, .showMapBtnLink:visited {
	color: #103762;
	font-weight: normal;
	background: transparent url('/EntBooks_FV_AU/media/FV_Master_Images/App/location.png') no-repeat scroll 0px center;
	padding-left: 25px;	
}
.showMapBtnLink:hover {
	color: #0E406A !important;
}
.searchBtn
{
	background: #5DB1E6 url('/EntBooks_FV_AU/media/FV_Master_Images/App/search.png') no-repeat 20% 50% !important; 
}

table
{
    border-collapse: collapse;
    margin-bottom: 7px;
}

.detailTable
{
    margin-bottom: 0px;    
}

.detailTable a, .detailTable a:visited {
    color: #444;
    text-decoration: underline;    
}

.detailTable td {
    padding-bottom: 10px;
}

table td, table th
{
    padding: 0px;
    margin-top: 5px;
}

.detailLabel
{
    font-weight: bold;
    white-space: nowrap;
    width: 50px;
}

.driving, .walking, .infoDetail {
    background-color: #082F5A;
    width: 28%;
}

.distanceInfo {
    display: inline;
    font-size: 15px;
    position:absolute; 
    right:0;
    top: 0px;
    padding-right: 10px;
}

.detailLabel {
    color: #103762;
}

.homePageContentDiv {
    margin: 10px;
}

.detailPageContentDiv
{
    margin: 10px; font-size: 14px;
    }
    
.detailPageContentDiv h1
{
    margin-bottom: 5px;
    }    

.detailOfferItem
{
    border: none; margin: 0; padding: 0;
    }
    
.detailLocationList
{
    margin-top: -4px;
    }    
.detailLocationList li {
    border: none; padding:0px;
    margin: 4px 0 0 0
}        
#showOnMapInfo {
    margin: auto; 
    width: 250px;	
	border: #309300 solid 1px;
	padding: 1em 0 1em 50px;    
    text-align: left;
	color: #333;
	font-style: italic;
	border-radius: 4px;
	background: #EEE url('/EntBooks_FV_AU/media/FV_Master_Images/App/grey_map.png') no-repeat 15px !important;
}
#map_canvas {
    font-size: x-large;
}
#uiMenu
{
    display:none;
}
.SmallBtn
{
    width: auto;
	min-width: 70px !important;
    padding: 5px 10px !important;    
    font-weight: normal;
	font-size: 14px!important;
}
.footerInputs {
    text-align: right;    
    margin-right: 10px;
}
.MenuBtn {
    float: right !important;
	padding: 10px;
	cursor: pointer;
}

.capitalize {
    text-transform: capitalize;
}

.underline {
    text-decoration: underline;
}    
.hidden {
    display:none;    
}    
#uiserInfo {
    border: 1px solid red;
    padding: 5px 10px;
}        
#uiValidInfo {
    font-size: 16px;
    color:red;
    font-weight:bold;
    margin: 0;
}    
#uiVoucherInfo {
    text-align: center;
    margin: 0;
    padding: 0;
}
.voucherBackground {
    background: url('../images/fv-bottom-bg.png') no-repeat;
    background-position: bottom left;    
    display: inline-block;
    height: 92px;
    width: 100%;
    margin-top: -10px;
}    

.voucherBackground div {
    text-align: right;
    margin-right: 10px;
    margin-top: 20px;
}

.voucherLogo {
    text-align: center;
}

.voucherLogo img {
    max-height: 80px;
}

#uiVoucherContent {
    text-align:left;
    margin: 5px;
}    
#uiVoucherContent div, #uiVoucherContent h1 {	
    line-height: 1.5;	
}
#uiVoucherContent h1 {
    margin-top: 2px;
}
.RedemtionId {
    display:none;
    color: red;
    padding: 10px 0;
    font-size: 16px;
}

#uiThanksInfo {
    padding: 10px 5px;
    clear: both;
}   
article{
    padding: 20px;
}        
.errors
{
    color:red;
    font-weight:bold;
    }    

.OfferBtnLink, .OfferBtnLink:visited {
    background-color: #339966 !important;
    border-radius: 4px;
    color: #FFF!important;
    text-shadow: 1px 1px 0px #000000;
}

.RedeemBtn /* renamed to offer btn */{
	background-color: #339966 !important;    
}
.RedeemBtn:hover, .OfferBtnLink:hover{
	background-color: #36A76F !important; 
}
.alreadyRedeemInfo
{
    color: red;
    font-weight: bold;
    margin: 10px 0 0 0;
    display:block;    
}    

.addFavouritesBtn, .addFavouritesBtn:visited, .removefavouritesBtn, .removefavouritesBtn:visited {	
    background-color:#6e96c1;
	height: auto !important;
}
.addFavouritesBtn:hover, .removefavouritesBtb:hover{
	background-color: #8BAACD !important;
}

#uiEnbBooksLogoInfo
{
    float: left;
    width: 100%;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2d4e73), color-stop(1, #082f5a) );
    background: -moz-linear-gradient( center top, #2d4e73 5%, #082f5a 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2d4e73', endColorstr='#082f5a');
    -moz-box-shadow: inset 0px 1px 0px 0px #bee2f9;
    -webkit-box-shadow: inset 0px 1px 0px 0px #bee2f9;
    box-shadow: inset 0px 1px 0px 0px #bee2f9;
    background-color: #082f5a;
    border-radius: 4px;
}

#uiEnbBooksLogoInfo > img
{
    direction: rtl; display:inline; width: 200px; margin:1em; margin-left: 0;
    }

.fv-logo{
    float: left; margin: 1em 0.5em; margin-right: 0; direction:rtl;
}
.fv-logo img
{
    width:50px;
	position:relative;
	animation:mymove 3s infinite;
	-moz-animation:mymove 3s infinite;/* Firefox */
	-webkit-animation:mymove 3s infinite;/* Safari and Chrome */
	-o-animation:mymove 3s infinite; /* Opera */
}

.faqList > div {
    margin: 10px 0;
}

.faqList .question {
    font-weight: bold;
}

.faqList a {
    color: #555;
    text-decoration: underline;
}

@keyframes mymove
{
0% {transform:rotateY(0deg);}
100% {transform:rotateY(180deg);}
} 
@-moz-keyframes mymove /* Firefox */
{
0% {-moz-transform:rotateY(0deg);}
100% {-moz-transform:rotateY(180deg);}
}
@-webkit-keyframes mymove /* Safari and Chrome - rotateY not working on safari iOS*/
{
0% {-webkit-transform:rotate(0deg);}
100% {-webkit-transform:rotate(360deg);}
}
